# Uses of Interface
org.eclipse.jface.text.link.LinkedModeUI.ILinkedModeUIFocusListener

Packages that use LinkedModeUI.ILinkedModeUIFocusListener
Package
Description
org.eclipse.jface.text.link
Application programming interfaces for interaction with the Eclipse text editor's linked position support.

## Uses of LinkedModeUI.ILinkedModeUIFocusListener in org.eclipse.jface.text.link

Classes in org.eclipse.jface.text.link that implement LinkedModeUI.ILinkedModeUIFocusListener
Modifier and Type
Class
Description
`static class`
`LinkedModeUI.LinkedModeUITarget`
A link target consists of a viewer and gets notified if the linked mode UI on it is being shown.
Methods in org.eclipse.jface.text.link with parameters of type LinkedModeUI.ILinkedModeUIFocusListener
Modifier and Type
Method
Description
`protected void`
LinkedModeUI.`setPositionListener(LinkedModeUI.ILinkedModeUIFocusListener listener)`
Sets the focus callback which will get informed when the focus of the linked mode UI changes.